/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

@import url("../../static/css/bootstrap.css");
@import url("../../static/css/cookie-banner.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #ff6111;
  --ifm-color-primary-dark: #f55200;
  --ifm-color-primary-darker: #e74e00;
  --ifm-color-primary-darkest: #be4000;
  --ifm-color-primary-light: #ff732c;
  --ifm-color-primary-lighter: #ff7c3a;
  --ifm-color-primary-lightest: #ff9763;
  --ifm-code-font-size: 95%;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

/* Hide table headers, manually create headers if needed. */
thead {
  display: none;
}

/* DocSearch */
html[data-theme="light"] .DocSearch {
  /* --docsearch-primary-color: var(--ifm-color-primary); */
  /* --docsearch-text-color: var(--ifm-font-color-base); */
  --docsearch-muted-color: var(--ifm-color-secondary-darkest);
  --docsearch-container-background: rgba(94, 100, 112, 0.7);
  /* Modal */
  --docsearch-modal-background: var(--ifm-color-secondary-lighter);
  /* Search box */
  --docsearch-searchbox-background: var(--ifm-color-secondary);
  --docsearch-searchbox-focus-background: var(--ifm-color-white);
  /* Hit */
  --docsearch-hit-color: var(--ifm-font-color-base);
  --docsearch-hit-active-color: var(--ifm-color-white);
  --docsearch-hit-background: var(--ifm-color-white);
  /* Footer */
  --docsearch-footer-background: var(--ifm-color-white);
}

html[data-theme="dark"] .DocSearch {
  --docsearch-text-color: var(--ifm-font-color-base);
  --docsearch-muted-color: var(--ifm-color-secondary-darkest);
  --docsearch-container-background: rgba(47, 55, 69, 0.7);
  /* Modal */
  --docsearch-modal-background: var(--ifm-background-color);
  /* Search box */
  --docsearch-searchbox-background: var(--ifm-background-color);
  --docsearch-searchbox-focus-background: var(--ifm-color-black);
  /* Hit */
  --docsearch-hit-color: var(--ifm-font-color-base);
  --docsearch-hit-active-color: var(--ifm-color-white);
  --docsearch-hit-background: var(--ifm-color-emphasis-100);
  /* Footer */
  --docsearch-footer-background: var(--ifm-background-surface-color);
  --docsearch-key-gradient: linear-gradient(
    -26.5deg,
    var(--ifm-color-emphasis-200) 0%,
    var(--ifm-color-emphasis-100) 100%
  );
}

.menu--responsive .menu__button {
  bottom: 6rem;
}

.outline {
  border: 1px solid #999;
  border-radius: 5px;
}

.diagram-thumbnail {
  width: 350px;
  float: right;
  margin: 0px 10px;
  cursor: pointer;
}

.diagram-thumbnail img:hover {
  cursor: pointer;
  box-shadow: -1px -1px 5px #333;
}

.diagram-thumbnail.large {
  width: 400px;
}

.em-quote {
  font-size: 1.5em;
}

.joe-bot-demo {
  border: 1px solid #666;
  border-radius: 5px;
}

.footnotes {
  font-size: 10pt;
  color: #777;
  margin-top: 30px;
  list-style-type: none;
  padding-left: 0px;
}

.clear::after {
  content: "";
  clear: both;
  display: table;
}

/* IndexPage */
.learn-more {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #ff6112;
}

.btn {
  font-weight: 400 !important;
  padding-bottom: 4px;
}

.btn1 {
  background: #ff6112 !important;
  color: #fff !important;
  font-size: 24px !important;
  line-height: 31px !important;
  text-align: center !important;
}

.btn2 {
  background: #808080 !important;
  font-size: 24px !important;
  line-height: 31px !important;
  text-align: center !important;
  color: #fff !important;
}

.h-d {
  display: none;
}

html[data-theme="light"] .banner {
  background: linear-gradient(180deg, #ffe1d2 0%, #ffffff 100%);
  min-height: 534px;
}

html[data-theme="dark"] .banner {
  min-height: 534px;
}

.banner .row {
  min-height: 534px;
}

.banner h1 {
  font-weight: bold;
  font-size: 36px;
  line-height: 42px;
  color: #ff6112;
}

.banner p {
  font-weight: 300;
  font-size: 32px;
  line-height: 37px;
  margin-top: 15px;
  margin-bottom: 25px;
}

.banner .btn {
  margin: 0 6px;
}
html[data-theme="light"] .companies {
  background: #f9f9f9;
  padding-top: 20px;
  padding-bottom: 10px;
}
html[data-theme="dark"] .companies {
  background: #131313;
  padding-top: 20px;
  padding-bottom: 10px;
}

.companies a {
  display: block;
  margin: 14px 0;
  color: #969696;
  text-decoration: none;
}

.companies a b {
  font-weight: bold;
  font-size: 26px;
  line-height: 30px;
}

html[data-theme="light"] .blog-sec {
  background: #f9f9f9;
  padding: 9px 0 52px 0;
}

html[data-theme="dark"] .blog-sec {
  background: #131313;
  padding: 9px 0 52px 0;
}

.blog-sec h3 {
  font-weight: bold;
  font-size: 32px;
  line-height: 37px;
  color: #333;
  margin-bottom: 25px;
}

.six-sec {
  min-height: 780px;
  padding: 9px 0 73px 0;
}

.six-sec img {
  margin-top: 76px;
}

.six-sec h2 {
  font-weight: 300;
  font-size: 30px;
  line-height: 35px;
  margin-top: 43px;
}

.six-sec .btn {
  margin: 69px 5px 0px;
}

.six-sec .single img {
  margin-top: 69px;
}

.six-sec h3 {
  margin-top: 50px;
  font-weight: bold;
  font-size: 32px;
  line-height: 37px;
  color: #333;
}

.six-sec .single h2 {
  margin-top: 36px;
}

html[data-theme="light"] .multi-sec {
  background: #f9f9f9;
  padding: 64px 0 64px 0;
  min-height: 1753px;
}

html[data-theme="dark"] .multi-sec {
  background: #131313;
  padding: 64px 0 64px 0;
  min-height: 1753px;
}

.multi-sec h3 {
  font-weight: bold;
  font-size: 32px;
  line-height: 37px;
  color: #ff6112;
}

.multi-sec img {
  margin-top: 75px;
}

.multi-sec img.lhs {
  margin-left: 45px;
}

.multi-sec img.rhs {
  margin-left: 30px;
  margin-top: 80px;
}

.multi-sec h4 {
  font-weight: normal;
  font-size: 30px;
  line-height: 35px;
  margin-top: 80px;
}

.multi-sec h4 br {
  margin-top: 0px;
}

.multi-sec p {
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 28px;
  margin-top: 25px;
}

.multi-sec .btn {
  margin: 80px 5px 0 5px;
}

.source-sec {
  padding: 61px 0 82px 0;
}

.source-sec h3 {
  font-weight: normal;
  font-size: 32px;
  line-height: 37px;
}

.source-sec .row.text-center p {
  font-weight: 300;
  font-size: 24px;
  line-height: 28px;
  margin-top: 25px;
}

.source-sec .row.text-center p img {
  vertical-align: -2px;
}

.source-sec .row.text-center button {
  margin-top: 18px;
  margin-bottom: 13px;
}

.source-boxes {
  border: 1px solid #c4c4c4;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 14px 23px 24px 26px;
  margin-top: 34px;
}

.source-boxes a {
  display: block;
  color: #000;
  text-decoration: none;
}
[data-theme="dark"] .source-boxes a {
  color: #fff;
}

.source-boxes h4 {
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  display: block;
  margin-top: 5px;
}

.source-boxes h4 img {
  vertical-align: -1px;
}

.source-boxes h4 img.float-right {
  margin-top: -5px;
}

.source-boxes p {
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  margin-top: 14px;
  min-height: 71px;
  padding-right: 20px;
}

.ss .lf {
  padding-right: 18px;
}

.ss .rf {
  padding-left: 18px;
}

.source-boxes span {
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  margin-top: 13px;
}

.source-boxes strong {
  font-weight: normal;
  font-size: 20px;
  line-height: 23px;
  margin-top: 13px;
}

.user-case2-ml {
  display: none;
}

.price-row {
  margin-bottom: 25px;
}

.price-box {
  border: 1px solid #333;
  padding: 10px 0px;
  box-shadow: -1px -1px #999;
  margin: 0px 5px;
}

.price-box .em {
  font-size: 1.5em;
}

.price-box .cta.btn1 {
  margin-top: 10px;
}

.price-box .cta.btn2 {
  margin-top: 38px;
}

.price-box .mobile-feature-list {
  /* This is enabled as visible only for mobile views */
  display: none;

  list-style-type: none;
  margin-top: 15px;
  padding-left: 0px;
}

.price-box .mobile-feature-list li {
  text-align: center;
}

.feature-name {
  font-weight: bold;
}

.pricing-table ul > li {
  text-align: left;
}

.pricing-details {
  margin: 10px 0px 25px;
}

table.docs-home * {
  border: none;
}

table.docs-home tr:nth-child(2n) {
  background-color: transparent;
}

table.docs-home td {
  vertical-align: top;
}

@media (min-width: 991px) and (max-width: 1199px) {
  .source-boxes{
    height:265px !important;
  }
  .joe-bot {
    margin-top: -32px !important;
  }
}

@media (min-width: 768px) and (max-width: 990px) {
  .user-case2-ml {
    display: flex;
  }
  .user-case2-lg {
    display: none;
  }
  .joe-bot {
    margin-top: -32px !important;
  }
  .h-d {
    display: block;
  }
  .h-m {
    display: none;
  }
  .banner {
    min-height: 540px;
  }
  .banner h1 {
    font-size: 32px;
    line-height: 37px;
  }
  .banner p {
    font-size: 26px;
    line-height: 30px;
  }
  .banner .btn {
    margin-bottom: 18px;
  }
  .companies {
    padding-bottom: 10px;
  }
  .six-sec img {
    margin-top: 58px;
  }
  .six-sec h2 {
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
  }
  .multi-sec h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .multi-sec {
    padding: 64px 0 64px 0 !important;
  }
  .multi-sec img.lhs {
    margin: 30px auto 0 auto;
    width: 149px;
    display: block;
  }
  .multi-sec h4 {
    margin-top: 30px;
    font-size: 24px;
    line-height: 28px;
  }
  .multi-sec p {
    font-size: 20px;
    line-height: 23px;
  }
  .multi-sec img.rhs {
    margin: 50px auto 0 auto;
    width: 161px;
    display: block;
  }
  .multi-sec h4.lst {
    margin-top: 10px;
  }
  .multi-sec .btn {
    margin-top: 41px;
  }
  .source-sec {
    padding: 56px 0;
  }
  .source-sec h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .source-sec .row.text-center p {
    font-size: 20px;
    line-height: 23px;
  }
  .source-boxes h4 {
    font-size: 20px;
    line-height: 23px;
  }
  .source-boxes p,
  .source-boxes span {
    font-size: 18px;
    line-height: 21px;
  }
  .multi-sec{
    min-height:0 !important;
  }
  .source-boxes{
    height:265px !important;
  }
}


@media (max-width: 767px) {
  .h-d {
    display: block;
  }
  .h-m {
    display: none;
  }
  .banner {
    min-height: 540px;
  }
  .banner h1 {
    font-size: 32px;
    line-height: 37px;
  }
  .banner p {
    font-size: 26px;
    line-height: 30px;
  }
  .banner .btn {
    margin-bottom: 18px;
  }
  .companies {
    padding-bottom: 10px;
  }
  .six-sec img {
    margin-top: 58px;
  }
  .six-sec h2 {
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
  }
  .multi-sec h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .multi-sec {
    padding: 64px 0 64px 0 !important;
  }
  .multi-sec img.lhs {
    margin: 30px auto 0 auto;
    width: 149px;
    display: block;
  }
  .multi-sec h4 {
    margin-top: 30px;
    font-size: 24px;
    line-height: 28px;
  }
  .multi-sec p {
    font-size: 20px;
    line-height: 23px;
  }
  .multi-sec img.rhs {
    margin: 50px auto 0 auto;
    width: 161px;
    display: block;
  }
  .multi-sec h4.lst {
    margin-top: 10px;
  }
  .multi-sec .btn {
    margin-top: 41px;
  }
  .source-sec {
    padding: 56px 0;
  }
  .source-sec h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .source-sec .row.text-center p {
    font-size: 20px;
    line-height: 23px;
  }
  .source-boxes h4 {
    font-size: 20px;
    line-height: 23px;
  }
  .source-boxes p,
  .source-boxes span {
    font-size: 18px;
    line-height: 21px;
  }

  .price-box .mobile-feature-list {
    display: inherit;
  }

  .pricing-feature-table {
    display: none;
  }

  section.pricing-details .offset-2 {
    margin-left: 0px;
  }
}

@media (max-width: 579px) {
  .h-d {
    display: block;
  }
  .h-m {
    display: none;
  }
  .banner {
    min-height: 540px;
  }
  .banner h1 {
    font-size: 32px;
    line-height: 37px;
  }
  .banner p {
    font-size: 26px;
    line-height: 30px;
  }
  .banner .btn {
    margin-bottom: 18px;
  }
  .companies {
    padding-bottom: 10px;
  }
  .six-sec img {
    margin-top: 58px;
  }
  .six-sec h2 {
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
  }
  .multi-sec h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .multi-sec {
    padding: 64px 0 64px 0 !important;
  }
  .multi-sec img.lhs {
    margin: 30px auto 0 auto;
    width: 149px;
    display: block;
  }
  .multi-sec h4 {
    margin-top: 30px;
    font-size: 24px;
    line-height: 28px;
  }
  .multi-sec p {
    font-size: 20px;
    line-height: 23px;
  }
  .multi-sec img.rhs {
    margin: 50px auto 0 auto;
    width: 161px;
    display: block;
  }
  .multi-sec h4.lst {
    margin-top: 10px;
  }
  .multi-sec .btn {
    margin-top: 41px;
  }
  .source-sec {
    padding: 56px 0;
  }
  .source-sec h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .source-sec .row.text-center p {
    font-size: 20px;
    line-height: 23px;
  }
  .source-boxes h4 {
    font-size: 20px;
    line-height: 23px;
  }
  .source-boxes p,
  .source-boxes span {
    font-size: 18px;
    line-height: 21px;
  }
}

#hubspotForm {
  margin: 50px;
}

.navbar__title {
  font-size: 1.3rem;
  line-height: 2rem;
  font-family: 'Encode Sans',roboto,sans-serif;
  font-weight: 400;
}

table.minimal-style {
  border: 0;
}

table.minimal-style > tr {
  border: 0;
  background-color: inherit;
}

table.minimal-style > tr > td {
  border: 0;
  padding: .5em 2em .5em 0;
}

html[data-theme="light"] .avatar__name > a {
  color: var(--ifm-color-base);
}

html[data-theme="dark"] .avatar__name > a {
  color: var(--ifm-color-white);
}

.supportOffer {
  display: block;
  margin-top: 0px;
  margin-bottom: 30px;
  background-color: #ff6112;
  border-radius: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: var(--ifm-color-white);
}

.supportOffer:hover {
  color: var(--ifm-color-white);
}
